Gnu Scientific Library - update?

Help
2005-01-18
2012-07-26
  • I need to use GSL.
    Anyone is interested in update the package? The current version of GSL is 1.6 but for Gnuwin is 1.0 (4 years delay)

    thanks for all your help

     
    • GnuWin
      GnuWin
      2005-01-18

      Compilations of recent gsl with Mingw, end in some unexpected error related to preprocessing the sources. The exact cause seems difficult to find.